<?xml version='1.0'?>

<reference anchor='RFC2966'>

<front>
<title>Domain-wide Prefix Distribution with Two-Level IS-IS</title>
<author initials='T.' surname='Li' fullname='T. Li'>
<organization /></author>
<author initials='T.' surname='Przygienda' fullname='T. Przygienda'>
<organization /></author>
<author initials='H.' surname='Smit' fullname='H. Smit'>
<organization /></author>
<date month='October' year='2000' /></front>

<seriesInfo name='RFC' value='2966' />
<format type='TXT' octets='32465' target='ftp://ftp.isi.edu/in-notes/rfc2966.txt' />
</reference>
